<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ScrollPane?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.FlowPane?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<BorderPane fx:id="workArea" prefHeight="382.0" prefWidth="766.0" style="-fx-background-color: #121212;" stylesheets="@../style.css" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.eugenegolobokin.bookapp.controller.BookAppUIController">
   <center>
      <AnchorPane prefHeight="498.0" prefWidth="566.0" style="-fx-background-color: #121212;">
         <children>
            <ScrollPane layoutY="75.0" prefHeight="404.0" prefWidth="566.0" style="-fx-background-color: #212121; -fx-border-color: #212121;">
               <content>
                  <FlowPane alignment="TOP_CENTER" prefHeight="400.0" prefWidth="562.0" style="-fx-background-color: #212121;" />
               </content>
            </ScrollPane>
         </children>
      </AnchorPane>
   </center>
   <left>
      <VBox prefHeight="292.0" prefWidth="200.0" style="-fx-background-color: #121212;" BorderPane.alignment="CENTER">
         <children>
            <Label prefHeight="74.0" prefWidth="200.0" style="-fx-background-color: #121212;" textAlignment="RIGHT" textFill="#b2b2b2">
               <font>
                  <Font size="19.0" />
               </font>
               <padding>
                  <Insets top="20.0" />
               </padding>
            </Label>
            <Button fx:id="booksBtn" alignment="BASELINE_LEFT" mnemonicParsing="false" onAction="#loadBookLibraryWindow" prefHeight="44.0" prefWidth="200.0" style="-fx-background-color: #121212;" text="BOOKS" textFill="#b3b3b3">
               <VBox.margin>
                  <Insets top="50.0" />
               </VBox.margin>
            </Button>
            <Button fx:id="authorsBtn" alignment="BASELINE_LEFT" mnemonicParsing="false" onAction="#loadAuthorsWindow" prefHeight="44.0" prefWidth="200.0" style="-fx-background-color: #121212;" text="AUTHORS" textFill="#b3b3b3">
               <VBox.margin>
                  <Insets top="4.0" />
               </VBox.margin></Button>
            <Button fx:id="reviewsBtn" alignment="BASELINE_LEFT" mnemonicParsing="false" onAction="#loadReviewsWindow" prefHeight="44.0" prefWidth="200.0" style="-fx-background-color: #121212;" text="REVIEWS" textFill="#b3b3b3">
               <VBox.margin>
                  <Insets top="4.0" />
               </VBox.margin></Button>
            <Button fx:id="exitBtn" alignment="BASELINE_LEFT" mnemonicParsing="false" onAction="#exitApp" prefHeight="44.0" prefWidth="200.0" style="-fx-background-color: #121212;" text="EXIT" textFill="#b3b3b3">
               <VBox.margin>
                  <Insets top="165.0" />
               </VBox.margin>
            </Button>
         </children>
      </VBox>
   </left>
</BorderPane>
